# required files and their respective urls for the Uniprot Tax helper database

versions:
  "current_date":
    - yaml_file_key: idmap
      file: "idmapping.dat.gz"
      url: "ftp://ftp.expasy.org/databases/uniprot/current_release/knowledgebase/idmapping/idmapping.dat.gz"
    - yaml_file_key: uniprot_tax_txt
      file: "uniprot_tax.txt"
      url: "https://www.uniprot.org/taxonomy/?sort=&desc=&compress=no&query=&fil=&force=no&preview=true&format=tab&columns=id"
